Package Scientific :: Package Functions :: Module Interpolation

[frames] | no frames]

# Module Interpolation

Interpolation of functions defined on a grid

Classes
| InterpolatingFunction Function defined by values on a grid using interpolation
| NetCDFInterpolatingFunction Function defined by values on a grid in a netCDF file

Variables
| index_expression = `<Scientific.indexing._index_expression_clas`...``

Variables Details

### index_expression

Value:

      <Scientific.indexing._index_expression_class instance at 0x2220418>